Bug 175664 - Tape backup fails using aic79xx driver
Tape backup fails using aic79xx driver
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-13 13:53 EST by David Milburn
Modified: 2008-05-09 13:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-23 09:13:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (9.08 KB, text/plain)
2005-12-13 13:55 EST, David Milburn
no flags Details
Contents of /proc/scsi/aic79xx/2 under RHEL4 (2.08 KB, text/plain)
2006-01-26 15:10 EST, David Milburn
no flags Details
RHEL4 plus aic79xx-2.0.15 /proc/scsi/aic79xx/2 (2.03 KB, text/plain)
2006-01-26 15:24 EST, David Milburn
no flags Details
Contents of /proc/scsi/aic79xx/1 under RHEL4 (2.59 KB, text/plain)
2006-01-26 15:25 EST, David Milburn
no flags Details

  None (edit)
Description David Milburn 2005-12-13 13:53:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
Writing heavily to tape drive causes aic79xx driver to report data paritiy errors, resulting in bus reset and resyncing tape drives at reduced speeds.

Version-Release number of selected component (if applicable):
kernel-2.4.21-37.EL

How reproducible:
Always

Steps to Reproduce:
1. Connect Overland NEO 4100 SDLT320 tape library to Adaptec 39320D-R SCSI HBA.
2. Backup to tape with Veritas NetBackup 5.1 Enterprise Server.
  

Actual Results:  Tape backup hangs and driver begins "Dump Card State" messages and reports data parity errors, resets the bus, and resyncs the drives. The tape devices can no longer be accessed until system is rebooted.

Expected Results:  Tape backup should complete successfully.

Additional info:
Comment 1 David Milburn 2005-12-13 13:55:16 EST
Created attachment 122193 [details]
dmesg output

Note You need to log in before you can comment on or make changes to this bug.